View Issue Details

IDProjectCategoryView StatusLast Update
0000298ascendsolverpublic2009-05-01 17:48
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.9.5.x 
Summary0000298: CONOPT bounds limiting doesn't work
DescriptionWhen sending problems to CONOPT, one needs to impose narrow limits on the bounds of variables than are required for the standard QRSlv solver.

The CONOPT solver (slv8?) should be able to narrow the bounds automatically, and tries to do so, but currently fails.
TagsNo tags attached.

Relationships

Activities

john

2007-06-12 05:30

administrator   ~0000429

this is *thought* to be fixed now

Issue History

Date Modified Username Field Change
2006-09-29 08:14 john New Issue
2006-09-29 08:14 john Target release => 0.9.6
2007-06-12 05:30 john Status new => resolved
2007-06-12 05:30 john Fixed in Version => 0.9.5.x
2007-06-12 05:30 john Resolution open => fixed
2007-06-12 05:30 john Assigned To => john
2007-06-12 05:30 john Note Added: 0000429
2007-11-11 16:06 svn
2009-05-01 17:48 john Status resolved => closed